.btn-close {
    color: #aaaaaa;
    outline: none;
    border: none;
    text-decoration: none;
  }
  .btn-close:hover {
    color: #919191;
  }
  .modal {
    display: block !important;
  }
  
  .modal:before {
    content: '';
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
  }
  .modal:target:before {
    display: block;
  }
  .modal:target .modal-dialog {
    transform: translate(0, 0);
    top: 20%;
  }
  .modal-dialog {
    background: #fefefe;
    border: #333333 solid 1px;
    border-radius: 5px;
    position: fixed;
    z-index: 11;
    width: 360px;
  }
  .modal-body {
    padding: 20px;
  }
  .modal-header,
  .modal-footer {
    padding: 10px 20px;
  }
  .modal-header {
    border-bottom: #eeeeee solid 1px;
  }
  .modal-header h2 {
    font-size: 20px;
  }
  .modal-footer {
    border-top: #eeeeee solid 1px;
    text-align: right;
  }
  